<!DOCTYPE html>

<html>
    <head>
        <meta charset="utf-8">
        <title>Introducing people page</title>
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/css/bootstrap.min.css"
        rel="stylesheet"
        integrity="sha384-BmbxuPwQa2lc/FVzBcNJ7UAyJxM6wuqIj61tLrc4wSX0szH/Ev+nYRRuWlolflfl" 
        crossorigin="anonymous">

    </head>
    <body style="background-color:#777777;">

        <form class="p-3 mb-2 bg-dark text-white" id = "RegisterBarrs" >
            <fieldset >
              <legend><%= title%></legend>
              <div class="mb-3">
                <label  class="form-label">Nombre</label>
                <input type="text" class="form-control" >
              </div>
              <div class="mb-3">
                <label  class="form-label">Apellidos</label>
                <input type="text" class="form-control" >
              </div>
              <div class="mb-3">
                <label  class="form-label">Sintomas</label>
                <input type="text" class="form-control" >
              </div>
              <button id = "boton" type="submit" class="btn btn-primary">Introducir</button>
            </fieldset>
          </form>

      <div class="card" style="width:200px">
        <img class="card-img-top" src="https://cdn.worldvectorlogo.com/logos/java-14.svg" alt="Card image">
        <div class="card-body">
          <h4 class="card-title"><h1 id = "name"></h1></h4>
          <p class="card-text">Paciente de algo</p>
          <a class="card-text">See Profile</a>
        </div>
      </div>
    </body>
</html>
